.u-section-1 .u-sheet-1 {
  min-height: 971px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 108px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 265px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 196px;
  height: 128px;
  margin: 30px 124px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 30px 124px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  width: 226px;
  height: 176px;
  margin: 30px auto 0 96px;
}

.u-section-1 .u-text-2 {
  margin: 18px auto 0 122px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 242px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 285px;
  height: 139px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 12px 143px 0 188px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 242px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-1 .u-image-4 {
  width: 291px;
  height: 151px;
  margin: 26px auto 0 24px;
}

.u-section-1 .u-text-4 {
  margin: 15px auto 0 24px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-1 .u-image-5 {
  width: 257px;
  height: 174px;
  margin: 15px 124px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 11px auto 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 290px;
}

.u-section-1 .u-container-layout-6 {
  padding: 13px 30px;
}

.u-section-1 .u-image-6 {
  width: 179px;
  height: 172px;
  margin: 11px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 18px auto 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 6px;
  margin-bottom: -765px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 313px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-1 .u-image-7 {
  width: 346px;
  height: 194px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 12px auto 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 313px;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-1 .u-image-8 {
  width: 226px;
  height: 176px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 26px auto 0;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 264px;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-image-9 {
  width: 285px;
  height: 139px;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  margin: 19px auto 0;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 264px;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px 30px;
}

.u-section-1 .u-image-10 {
  width: 291px;
  height: 151px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 12px auto 0;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 291px;
  filter: none;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 30px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 255px;
  height: 171px;
  margin: 21px auto 0;
}

.u-section-1 .u-image-11 {
  width: 171px;
  height: 255px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(270deg);
}

.u-section-1 .u-text-11 {
  margin: 19px auto 0;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 291px;
}

.u-section-1 .u-container-layout-12 {
  padding: 13px 30px;
}

.u-section-1 .u-image-12 {
  width: 179px;
  height: 90px;
  margin: 44px auto 0;
}

.u-section-1 .u-text-12 {
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 199px;
  }

  .u-section-1 .u-text-3 {
    width: 193px;
    margin-left: 138px;
    margin-right: 93px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 199px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 205px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 239px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 217px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 217px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 240px;
  }

  .u-section-1 .u-image-11 {
    height: 256px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 104px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 104px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 74px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 89px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 83px;
    margin-right: 38px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 9px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-image-5 {
    margin-right: 43px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-image-7 {
    width: 300px;
    height: 168px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 971px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 758px;
  margin-bottom: -654px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 313px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 346px;
  height: 194px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 313px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-2 {
  width: 226px;
  height: 176px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 264px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 264px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 291px;
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 291px;
}

.u-section-2 .u-container-layout-6 {
  padding: 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 217px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 217px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 168px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 166px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 166px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 184px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 276px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 276px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-3 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 174px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 122px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }
}